This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 735175 - Update poppler to poppler-0.17.3
Update poppler to poppler-0.17.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
:
Depends On: 735181 735182
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-01 13:18 EDT by Marek Kašík
Modified: 2011-09-30 15:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: apvlv-0.0.9.8-6.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-30 15:01:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marek Kašík 2011-09-01 13:18:01 EDT
Description of problem:
Update poppler to the latest upstream release


Version-Release number of selected component (if applicable):
poppler-0.17.3-1


Additional info:
There are packages which fail to build with the new poppler. This bug will
track them as dependencies.

I've created a scratch-build of poppler-0.17.3. You can find it here:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3318881 or at
http://mkasik.fedorapeople.org/poppler-0.17.3/.
Comment 1 Fedora Update System 2011-09-26 07:34:08 EDT
apvlv-0.0.9.8-6.fc16, calibre-0.8.11-3.fc16, diffpdf-1.2.2-2.fc16, ease-0.4-8.fc16, epdfview-0.1.8-3.fc16, evince-3.1.90-2.fc16, gambas2-2.23.1-4.fc16, gambas3-2.99.3-3.fc16, gdcm-2.0.17-6.fc16, gimp-2.6.11-22.fc16, gloobus-preview-0.4.1-16.fc16, gnome-commander-1.2.8.13-2.fc16, gummi-0.5.8-3.fc16, inkscape-0.48.1-8.fc16, kbibtex-0.3-4.fc16, koffice-2.3.3-11.fc16, ktikz-0.10-4.fc16, libextractor-0.6.2-1602.fc16, libreoffice-3.4.3.2-10.fc16, OpenSceneGraph-3.0.1-4.fc16, pdf2djvu-0.7.4-9.fc16, pdf2svg-0.2.1-14.fc16, pdfgrep-1.2-4.fc16, pypoppler-0.12.1-14.fc16, rubygem-poppler-1.0.3-3.fc16, tellico-2.3.3-2.fc16, texmaker-3.1-2.fc16, texstudio-2.2-8.fc16, texworks-0.4.3-3.fc16, tracker-0.12.1-2.fc16, tumbler-0.1.22-1.fc16, vifir-0.9-2.fc16, xournal-0.4.5-14.fc16, zathura-0.0.8.3-4.fc16, texlive-2007-64.fc16, poppler-0.17.3-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2011-13100
Comment 2 Fedora Update System 2011-09-30 15:00:57 EDT
apvlv-0.0.9.8-6.fc16, calibre-0.8.11-3.fc16, diffpdf-1.2.2-2.fc16, ease-0.4-8.fc16, epdfview-0.1.8-3.fc16, evince-3.1.90-2.fc16, gambas2-2.23.1-4.fc16, gambas3-2.99.3-3.fc16, gdcm-2.0.17-6.fc16, gimp-2.6.11-22.fc16, gloobus-preview-0.4.1-16.fc16, gnome-commander-1.2.8.13-2.fc16, gummi-0.5.8-3.fc16, inkscape-0.48.1-8.fc16, kbibtex-0.3-4.fc16, koffice-2.3.3-11.fc16, ktikz-0.10-4.fc16, libextractor-0.6.2-1602.fc16, libreoffice-3.4.3.2-10.fc16, OpenSceneGraph-3.0.1-4.fc16, pdf2djvu-0.7.4-9.fc16, pdf2svg-0.2.1-14.fc16, pdfgrep-1.2-4.fc16, pypoppler-0.12.1-14.fc16, rubygem-poppler-1.0.3-3.fc16, tellico-2.3.3-2.fc16, texmaker-3.1-2.fc16, texstudio-2.2-8.fc16, texworks-0.4.3-3.fc16, tracker-0.12.1-2.fc16, tumbler-0.1.22-1.fc16, vifir-0.9-2.fc16, xournal-0.4.5-14.fc16, zathura-0.0.8.3-4.fc16, texlive-2007-64.fc16, poppler-0.17.3-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.